// 资金管理
const FinancialReconciliation = () => import('@/view/fund/financial-reconciliation.vue'); // 财务对账
const profitSharingRecord = () => import('@/view/fund/profit-sharing-record.vue'); // 分润记录
const team = () => import('@/view/fund/team.vue'); // 团队奖励
const withdrawalExamine = () => import('@/view/fund/withdrawal-examine.vue'); // 提现审核
export default [{
    path: '/financial-reconciliation',
    name: 'FinancialReconciliation',
    component: FinancialReconciliation
  },
  {
    path: '/profit-sharing-record',
    name: 'profitSharingRecord',
    component: profitSharingRecord
  },
  {
    path: '/team',
    name: 'team',
    component: team
  },
  {
    path: '/withdrawal-examine',
    name: 'withdrawalExamine',
    component: withdrawalExamine
  }
];
