// 新闻管理
const userManage = () => import('@/view/user-manage/user-manage'); //
const userDetail = () => import('@/view/user-manage/user-detail'); //
const authorization = () => import('@/view/user-manage/authorization'); //
const popularize = () => import('@/view/user-manage/popularize'); //
const record = () => import('@/view/user-manage/record'); //
const delivery = () => import('@/view/user-manage/delivery'); //

export default [{
        path: '/user-manage',
        name: 'userManage',
        component: userManage
    },
    {
        path: '/user-detail',
        name: 'userDetail',
        component: userDetail
    }, {
        path: '/authorization',
        name: 'authorization',
        component: authorization
    },
    {
        path: '/popularize',
        name: 'popularize',
        component: popularize
    }, {
        path: '/record',
        name: 'record',
        component: record
    }, {
        path: '/delivery',
        name: 'delivery',
        component: delivery
    }
];
